Flagged Out-of-Date Comment: jupyterlab-git

adamant.pwn flagged jupyterlab-git out-of-date on 2021-11-02 (UTC) for the following reason:

jupyterlab_server dependency is unsatisfiable